IDCVSSSummaryLast (major) updatePublished
CVE-2009-1450 7.5
PHP remote file inclusion vulnerability in format.php in SMA-DB 0.3.12 allows remote attackers to execute arbitrary PHP code via a URL in the _page_content parameter.
29-09-2017 - 01:34 28-04-2009 - 15:30
CVE-2009-1451 4.3
Cross-site scripting (XSS) vulnerability in startpage.php in SMA-DB 0.3.12 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO.
29-09-2017 - 01:34 28-04-2009 - 15:30
CVE-2009-1452 7.5
Multiple PHP remote file inclusion vulnerabilities in theme/format.php in SMA-DB 0.3.13 allow remote attackers to execute arbitrary PHP code via a URL in the (1) _page_css and (2) _page_javascript parameters. NOTE: the _page_content vector is already
29-09-2017 - 01:34 28-04-2009 - 16:30
CVE-2007-0797 7.5
PHP remote file inclusion vulnerability in theme/settings.php in bluevirus-design SMA-DB 0.3.9 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the pfad_z parameter.
19-10-2017 - 01:30 06-02-2007 - 19:28
Back to Top Mark selected
Back to Top